{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1
					],
					"jsonFile" : "directory-.-Debug-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.22"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						1
					]
				},
				{
					"build" : "cmake/stm32cubemx",
					"jsonFile" : "directory-cmake.stm32cubemx-Debug-a874d3cc84b5982fda2e.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.22"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "cmake/stm32cubemx",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0,
						1
					],
					"name" : "stm32f407vet6_cmake",
					"targetIndexes" : 
					[
						0,
						1
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 1,
					"id" : "STM32_Drivers::@768a070a0fe75716b479",
					"jsonFile" : "target-STM32_Drivers-Debug-b63313c1191c319eb8a0.json",
					"name" : "STM32_Drivers",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "stm32f407vet6_cmake::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-stm32f407vet6_cmake-Debug-c9317a5aa4e4f497bf12.json",
					"name" : "stm32f407vet6_cmake",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake/build/Debug",
		"source" : "C:/Users/bico/Desktop/stm32f407vet6_cmake/stm32f407vet6_cmake"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 6
	}
}
